Download it now!
Bug 31204 - New Account Request
Summary: New Account Request
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: contrib (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-28 15:48 UTC by jgraeme
Modified: 2012-06-01 00:35 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
ssh public key (747 bytes, application/octet-stream)
2010-10-28 15:48 UTC, jgraeme
Details
gpg public key (3.04 KB, text/plain)
2010-10-28 15:49 UTC, jgraeme
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jgraeme 2010-10-28 15:48:26 UTC
Created attachment 39872 [details]
ssh public key

Name: J. Graeme Lingard
Email: jgraeme+git@gmail.com
Account name: jgraeme
Comment 1 jgraeme 2010-10-28 15:49:38 UTC
Created attachment 39873 [details]
gpg public key
Comment 2 Michael Meeks 2010-11-01 09:24:47 UTC
Thanks - closed the bug; please only commit non-invasive changes from yourself & others without posting to the list for review :-) Thanks for all your great work, and welcome !
Comment 3 sophie 2010-11-01 11:24:32 UTC
closing - Sophie